<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				
                <div class="buyStep">
                    <ul>
                        <li>購物車</li>
                        <li>填寫付款及運送方式</li>
                        <li class="active">購買完成</li>
                    </ul>
                </div>

                <h2 class="pageTitle">購買完成</h2>

                <p class="orderfin has-text-centered">感謝您的購買！我們正在處理您的訂單，如有任何問題，請聯絡客服信箱，謝謝。</p>

                <div class="btnWrap">
                    <a href="#" class="btn">繼續購物</a>
                </div>
            </div>
            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
    </body>
</html>